.container {width: 500px; margin: 10px auto;}
ul.tabs {
	
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 21px;
	left: 40px;
	padding-left: 40px;
	width: 100%;
	
}
ul.tabs li {
	background: url(./imagenes/fondo_tab_video_red.png);
	float: left;
	width: 80px;
	margin: 0;
	padding: 0;
	height: 18px;
	line-height: 20px;
	margin-top: -2px;
	padding-top: 5px;
	border-left: none;
	font-weight: bold;
	margin-left: 10px;
	overflow: hidden;
	position: relative;


	
}
ul.tabs li.active {
	background: url(./imagenes/fondo_tab_video.png);
	height: 26px;
	line-height: 20px;
	margin-top: -9px;

}
ul.tabs li.active a{
color: #fff;
font-size: 13px;
}
ul.tabs li a {
 	color: #ccc;
	text-decoration: none;
	display: block;
	padding: 0 20px;
	outline: none;
color:#FFF;
font-family:"Luxi sans","Lucida Grande",Lucida,"Lucida Sans Unicode",sans-serif;
font-size:11px;
text-transform:uppercase;
}
ul.tabs li a:hover {

}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {

}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	margin-bottom: 2px;
}
.tab_content {
    
	padding: 40px;
	padding-bottom: 4px;
	font-size: 1.2em;
}
